RubyGems Navigation menu

aws-sdk-apigatewayv2 1.6.0

Official AWS Ruby gem for AmazonApiGatewayV2. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.37.0 - October 18, 2021 (82 KB)
  2. 1.36.0 - September 01, 2021 (82 KB)
  3. 1.35.0 - August 12, 2021 (82 KB)
  4. 1.34.0 - July 30, 2021 (81.5 KB)
  5. 1.33.0 - July 28, 2021 (81.5 KB)
  6. 1.6.0 - May 15, 2019 (53.5 KB)
Show all versions (38 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.52.1
  • aws-sigv4 ~> 1.1
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    37e1aace0b16111dc0ba26bc3acbabf52fe470ef7d26c42aa45a283a148d9425

    Total downloads 31,438,339

    For this version 297,551

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: